*{
	margin:0;
	padding:0;
}
h1 {
	font-family: 'Open Sans',sans-serif;
	font-size: 34px;
	margin: 16px 0;
}
p {
	font-family: 'Open Sans',sans-serif;
	font-size: 16px;
}
a {
	color: #b9b9b9;
	line-height: inherit;
	text-decoration: none;
}
span.error, small.error {
	background: none repeat scroll 0 0 #c60f13;
	color: white;
	display: block;
	font-family: open sans;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: 35px;
	margin-bottom: 1rem;
	margin-top: -1px;
	padding: 0.375rem 0.5625rem 0.5625rem;
}
.strip-padding {
	padding: 0 !important;
}
.inner-wrap {
	-webkit-backface-visibility: visible !important;
	max-width: 100% !important;
}
iframe {
	border: none !important;
}
.top-bar ul li a.active {
	color: #6acfec;
}
.top-bar ul li:hover a {
	color: #6acfec;
}
.top-bar ul li a {
	font-family: pt sans;
	font-size: 16px;
	line-height: 92px;
	padding: 0 12px;
}
.top-bar .side-panel-toggle {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 0;
	color: #b9b9b9;
	font-size: 16px;
	left: 0;
	line-height: 92px;
	padding: 0 22px;
	position: relative;
	right: 0;
	top: 0;
}
.content-push {
	padding: 60px 0;
}
.header-wrapper {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 8px #777777;
	position: fixed;
	z-index: 99;
	top: 0;
}
.logo-container {
	margin: 11px 0;
}
.top-bar {
	background: none;
	overflow: visible;
	height: auto;
}
.top-bar ul {
	float:right;
}
.top-bar ul li {
	float: left;
	margin: 0 6px
}
.cta-top {
	background: url(images/slider-2.jpg) repeat scroll center bottom #47729f;
	padding: 125px 0 35px;
}
.cta-heading {
	color: #ffffff;
	font-family: 'PT Sans',sans-serif;
	font-size: 34px;
	letter-spacing: 0.05em;
	line-height: 1.2;
	margin: 10px 0 30px;
	text-shadow: 1px 1px 2px #999999;
	text-align: center;
}
.cta-heading span {
	font-size: 40px;
}
.cta-top {
	overflow: hidden;
}
.cta-top-right .cta-button {
	background: none repeat scroll 0 0 #a2ce39;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	line-height: 55px;
	text-align: center;
	width: 49%;
	font-weight: bold;
}
.cta-top-right .cta-button .fa {
	color: #fff;
	font-size: 26px;
	padding: 0 10px 0 0;
	vertical-align: baseline;
}
.contact-phone {
	color: #fff;
	font-family: pt sans;
	font-size: 34px;
	font-weight: bold;
	margin: 0px 0 0;
	text-align: center;
}
.promo-phone {
	color: #fff;
	font-family: pt sans;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0 0;
	text-align: center;
}
.video-item {
	margin: 0;
	right: 200%;
	position: relative;
	float: left;
	width: 100%;
}
.video-inner > iframe {
	display: block;
	margin: 0 auto;
	position: relative;
	top: 65px;
	left: 0;
}
.video-item .slick-slide > img {
	margin: 33px auto 50px;
}

.id-input {
	border: medium none !important;
	color: #999999 !important;
	float: left;
	height: 55px !important;
	max-width: 66.667%;
	border-radius: 5px 0 0 5px;
}
.id-submit {
	background: none repeat scroll 0 0 #6ACFEC;
	border: medium none !important;
	border-radius: 0 5px 5px 0;
	color: #FFFFFF;
	font-family: open sans;
	font-size: 20px;
	font-weight: 700;
	height: 55px;
	width: 33.3333%;
	float:left;
	text-align: center;
}
.process-container {
	overflow: hidden;
	padding: 0 0 40px;
}
.process-container h1 {
	color: #60a6d7;
	font-weight: bold;
	margin: 60px 0;
}
.process-container h2 {
	font-size: 26px;
	font-weight: bold;
}
.process-container img {
	display: block;
	margin: 0 auto 40px;
}
.123-container {
	overflow: hidden;
	padding: 0 0 40px;
}
.123-container h1 {
	color: #60a6d7;
	font-weight: bold;
	margin: 60px 0;
}
.123-container h2 {
	font-size: 26px;
	font-weight: bold;
}
.123-container img {
	display: block;
	margin: 0 auto 40px;
}
.testimonial-container {
	background: #A6CF41;
	color: #fff;
}
.testimonial-container h1 {
	color: #333333;
	margin: 60px 0 30px;
	font-weight: bold;
}
.testimonials p {
	color: #222222;
	font-family: open sans;
	font-size: 19px;
	font-weight: lighter;
	text-align: justify;
}
.testimonial-signature {
	clear: both;
	color: #333333;
	display: block;
	margin: 20px 0 0;
	text-align: center;
}
.seo-container img {
	margin: 0 auto;
	display: block;
}
.process-one, .process-two, .process-three {
	position: relative;
}
.123-one, .123-two, .123-three {
	position: relative;
}
.123-three {
	clear: right;
}
.intro-video {
	background: none;
	display: none;
	max-width: 100%;
}
.video-item {
	float: left;
	height: 440px;
	margin: 0;
	position: relative;
	right: 200%;
	width: 100%;
}
#video-controls input {
	vertical-align: middle;
}
#video-controls button {
	margin: 0;
}
.play {
	border: medium none;
	padding: 3px 10px 3px 12px;
	color: #FFFFFF;
	background: #333333;
}
.play:hover, .play:focus {
	background: #222222 !important;
}
#mute {
	padding: 3px 10px;
	color: #FFFFFF;
	background: #333333;
}
#mute:hover, #mute:focus {
	background: #222222 !important;
}
#video-controls {
	display: none;
}
.video-inner {
	background: url("images/cta-laptop-bg.png") no-repeat scroll center 11px rgba(0, 0, 0, 0);
	display: block;
	height: 489px;
	margin: 0 auto;
	position: relative;
	top: 0;
	width: 100%;
}
.counter {
	color: #ffffff;
	font-size: 24px;
}
.counter span{
	font-size: 50px;
	color: #FFFFFF;
}

.counter-content {
	background: url(images/desktop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: rgba(0, 0, 0, 0);
	background-size: cover;
	min-height: 200px;
}
.counter-content h1 {
	color: #fff;
	margin: 0 0 30px;
}
.counter-content p {
	margin: 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .counter-content, .blank-content{ 
        background-attachment: fixed;
    }
}
.blank-content {
	background: url(images/desktop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: rgba(0, 0, 0, 0);
	background-attachment: fixed;
	background-size: cover;
	min-height: 200px;
}
.blank-content h1 {
	color: #fff;
	margin: 40px 0;
}
.cta-middle {
	background: #7ba416;
	border-radius: 0;
	color: #fff;
	font-size: 24px;
}
.cta-middle:hover {
	background: #dd8100;
}
.seo-graph {
	background-image: url(images/grid.png);
	background-size: 100% 100%;
	overflow: hidden;
}
.graph-image {
	position: relative;
	right: 370px;
	top: 250px;
}
.outer-wrap {
	float: left;
	width: 100%;
	height: 100%;
	position:relative;
	top:0;
}
.side-panel {
	background: #A2CE39;
	height: 1080px;
	position: fixed;
	right:-320px;
	width: 320px;
	z-index: 100;
}
.connect-button {
	background: none repeat scroll 0 0 #fff;
	color: #77a30e;
	display: block;
	font-size: 24px;
	margin: 19px auto 0;
	padding: 18px 0;
	text-align: center;
	width: 100%;
}
.connect-button .fa {
  font-size: 30px;
  padding: 0 10px 0 0;
  vertical-align: bottom;
}
.connect-button.contact-form-button {
	margin: 0;
}

#myzopim {
	float: left;
	padding: 40px;
	position: relative;
	top: 10.6%;
	width: 100%;
}
#responseDivDone, #responseDivFailed {
	display: none;
}
#contactFormSubmit {
	background: none repeat scroll 0 0 #ffffff;
	color: #77a30e;
	font-size: 24px;
	padding: 12px 0;
	text-align: center;
	cursor: pointer;
}
#contactFormSubmit:hover, #contactFormSubmit:focus {
	color: #40c1e7;
}
.contactPage {
	display: none;
	position: relative;
	margin-top: 40px;
}
.or {
	color: #ffffff;
	font-size: 32px;
	margin: 12px 0;
	text-align: center;
}
#contactForm > input {
	color: #5a8600;
	font-size: 18px;
	min-height: 50px;
	line-height: 40px;
}
#contactForm > textarea {
	color: #5a8600;
	font-size: 18px;
	min-height: 100px;
	line-height: 40px;
}
.side-panel-toggle {
	background: #A2CE39;
	border-radius: 5px 0 0 5px;
	color: #ffffff;
	font-size: 28px;
	height: 40px;
	left: -40px;
	line-height: 40px;
	position: absolute;
	text-align: center;
	top: 22.5%;
	width: 40px;
	z-index: 1111;
}

.button.side-panel-toggle {
	border-radius: 0;
	bottom: inherit;
	height: auto;
	left: inherit;
	line-height: inherit;
	margin: 0 auto;
	position: relative;
	right: inherit;
	font-size: 24px;
	text-align: center;
	top: inherit;
	width: auto;
	z-index: inherit;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	h1 {
		font-size: 1.4em;
	}
	.process-container h2 {
		font-size: 1.3em;
		font-weight: bold;
	}
	.123-container h2 {
		font-size: 1.3em;
		font-weight: bold;
	}
	.logo-container i {
		color: #a3cd39;
		float: right;
		font-size: 28px;
		line-height: 68px;
		margin: 0 15px 0 0;
	}
	.logo-container {
		height: 68px;
		margin: 11px 0;
	}
	.top-bar {
		display: none;
	}
	.top-bar ul {
		float: left;
		margin: 0;
		position: relative;
		width: 100%;
	}
	.top-bar ul li {
		float: none;
		margin: 0 6px;
		width: 100%;
	}
	.top-bar ul li a {
		font-family: pt sans;
		font-size: 16px;
		line-height: 48px;
		padding: 0 22px;
	}
	.top-bar .side-panel-toggle {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		bottom: 0;
		color: #b9b9b9;
		font-size: 16px;
		left: 0;
		line-height: 48px;
		padding: 0 22px;
		position: relative;
		right: 0;
		top: 0;
	}
	.cta-top {
		background-image: none;
		padding: 150px 0 35px;
	}
	.intro-video {
		display: block;
	}
	.video-item {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		height: auto;
		right: 0;
	}
	.video-inner {
		margin: 0;
		background-image: none;
		position: relative;
		width: 100%;
		height: auto;
	}
	.video-inner > iframe {
		display: block;
		height: 165px;
		margin: 0 auto;
		position: relative;
		top: 0;
		width: 290px;
	}
	.side-panel-toggle {
		top: 9.2%;
	}
	.cta-heading {
		color: #ffffff;
		font-family: 'PT Sans',sans-serif;
		font-size: 1.8em;
		letter-spacing: 0.05em;
		line-height: 1.2;
		margin: 20px 0 30px;
		text-align: center;
		text-shadow: 1px 1px 2px #999999;
	}
	.cta-heading span {
		clear: both;
		display: block;
		font-size: 1.2em;
		margin: 0;
	}
	.cta-heading br {
		display: none;
	}
	.side-panel {
		background: none repeat scroll 0 0 #a2ce39;
		height: 1080px;
		position: fixed;
		right: -100%;
		width: 100%;
		z-index: 100;
	}
	#myzopim {
		padding: 0 40px;
		top: 1.3%;
	}
	.connect-button {
		margin-top: 10px;
	}
	.contactPage {
		margin-top: 10px;
	}
	.or {
		margin: 0 0 6px;
	}
	.process-container {
		clear: both;
	}
	.123-container {
		clear: both;
	}
	.cta-top-right .cta-button {
		background: none repeat scroll 0 0 #a2ce39;
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 20px;
		line-height: 55px;
		margin: 0 0 16px;
		text-align: center;
		width: 100%;
	}
}
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {
	h1 {
		font-size: 1.4em;
	}
	.logo-container i {
		color: #a3cd39;
		float: right;
		font-size: 28px;
		line-height: 68px;
		margin: 0 15px 0 0;
	}
	.process-container h2 {
		font-size: 1.3em;
		font-weight: bold;
	}
	.123-container h2 {
		font-size: 1.3em;
		font-weight: bold;
	}
	.logo-container {
		height: 68px;
		margin: 11px 0;
	}
	.top-bar {
		display: none;
	}
	.top-bar ul {
		float: left;
		margin: 0;
		position: relative;
		width: 100%;
	}
	.top-bar ul li {
		float: none;
		margin: 0 6px;
		width: 100%;
	}
	.top-bar ul li a {
		font-family: pt sans;
		font-size: 16px;
		line-height: 48px;
		padding: 0 22px;
	}
	.top-bar .side-panel-toggle {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		bottom: 0;
		color: #b9b9b9;
		font-size: 16px;
		left: 0;
		line-height: 48px;
		padding: 0 22px;
		position: relative;
		right: 0;
		top: 0;
	}
	.cta-top {
		background-image: none;
		padding: 150px 0 35px;
	}
	.intro-video {
		display: block;
	}
	.video-item {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		height: auto;
		right: 0;
	}
	.video-inner {
		margin: 0;
		background-image: none;
		position: relative;
		width: 100%;
		height: auto;
	}
	.video-inner > iframe {
		height: 195px;
		margin: 0 auto;
		max-width: 100%;
		width: 330px;
		top: 0;
	}
	.side-panel-toggle {
		top: 9.65%;
	}
	.cta-heading {
		color: #ffffff;
		font-family: 'PT Sans',sans-serif;
		font-size: 1.8em;
		letter-spacing: 0.05em;
		line-height: 1.2;
		margin: 70px 0 30px;
		text-align: center;
		text-shadow: 1px 1px 2px #999999;
	}
	.cta-heading span {
		clear: both;
		display: block;
		font-size: 1.2em;
		margin: 0;
	}
	.cta-heading br {
		display: none;
	}
	.side-panel {
		background: none repeat scroll 0 0 #a2ce39;
		height: 1080px;
		position: fixed;
		right: -100%;
		width: 100%;
		z-index: 100;
	}
	#myzopim {
		padding: 0 40px;
		top: 1.3%;
	}
	.connect-button {
		margin-top: 10px;
	}
	.contactPage {
		margin-top: 10px;
	}
	.or {
		margin: 0 0 6px;
	}
	.process-container {
		clear: both;
	}
	.123-container {
		clear: both;
	}
	.cta-top-right .cta-button {
		background: none repeat scroll 0 0 #a2ce39;
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 20px;
		line-height: 55px;
		margin: 0 0 16px;
		text-align: center;
		width: 100%;
	}
}
@media only screen and (min-device-width : 641px) and (max-device-width : 769px) {
	.top-bar ul li a {
		font-family: pt sans;
		font-size: 14px;
		line-height: 92px;
		padding: 0 6px;
	}
	.cta-top {
		background-image: none;
	}
	.cta-heading {
		color: #ffffff;
		font-family: 'PT Sans',sans-serif;
		font-size: 34px;
		letter-spacing: 0.05em;
		line-height: 1.2;
		margin: 70px 0 22px;
		text-align: center;
		text-shadow: 1px 1px 2px #999999;
	}
}

@media only screen and (min-device-width : 767px) and (max-device-width : 1025px) {
	.top-bar ul li a {
		font-family: pt sans;
		font-size: 14px;
		line-height: 92px;
		padding: 0 6px;
	}
	
	.cta-heading {
		color: #ffffff;
		font-family: 'PT Sans',sans-serif;
		font-size: 34px;
		letter-spacing: 0.05em;
		line-height: 1.2;
		margin: 85px 0 22px;
		text-align: center;
		text-shadow: 1px 1px 2px #999999;
	}

	.video-item {
		float: left;
		height: 415px;
		margin: 0;
		position: relative;
		right: 200%;
		width: 100%;
	}
	.cta-top {
		padding: 90px 0 35px;
	}

	
	.cta-top-right .cta-button {
		background: none repeat scroll 0 0 #a2ce39;
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 18px;
		line-height: 55px;
		text-align: center;
		width: 49%;
	}
}

@media only screen and (min-device-width : 1025px) and (max-device-width : 1199px) {
	.top-bar ul li a {
		font-family: pt sans;
		font-size: 14px;
		line-height: 92px;
		padding: 0 6px;
	}
	
	.cta-heading {
		color: #ffffff;
		font-family: 'PT Sans',sans-serif;
		font-size: 34px;
		letter-spacing: 0.05em;
		line-height: 1.2;
		margin: 85px 0 22px;
		text-align: center;
		text-shadow: 1px 1px 2px #999999;
	}
	.large-4, .large-8 {
		width: 100% !important;
	}
	.video-item {
		float: left;
		height: 415px;
		margin: 0;
		position: relative;
		right: 200%;
		width: 100%;
	}
	.cta-top {
		padding: 90px 0 35px;
	}

	.cta-top-right .cta-button {
		background: none repeat scroll 0 0 #a2ce39;
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 18px;
		line-height: 55px;
		text-align: center;
		width: 49%;
	}
}